#!/bin/bash

source debian/vars.sh

set -x
if [ "$0" == "debian/override_dh_auto_install.sh" ]; then
    mkdir -p ./opt/cpanel/ea-ngx-brotli-src
    find . ! -name . -prune ! -name opt ! -name debian
    find . ! -name . -prune ! -name opt ! -name debian -exec mv {} opt/cpanel/ea-ngx-brotli-src \;
else
    mkdir -p $buildroot/opt/cpanel/ea-ngx-brotli-src
    cp -rf ./* $buildroot/opt/cpanel/ea-ngx-brotli-src
fi
